Package org.h2.dev.util

# Class RemovePasswords

java.lang.Object
org.h2.dev.util.RemovePasswords

public class RemovePasswords extends Object
A tool that removes passwords from an unencrypted database.

## Constructor Summary

Constructors
Constructor
Description
`RemovePasswords()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
Run the tool.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RemovePasswords

public RemovePasswords()

## Method Details

### main

public static void main(String... args) throws Exception
Run the tool.

Parameters:
  `args` - the command line arguments
Throws:
  `Exception`